/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*
.site .x-column{
  border:solid red 1px;
  
  }*/

/*-------------------------------------------------------------------------------------*/
/*ADDITIONAL FONTS*/
/*-------------------------------------------------------------------------------------*/
@font-face {
    font-family: AVENIRLTSTD-BOOK;
    src: url(fonts/AVENIRLTSTD-BOOK.OTF);
    font-weight: normal;
}

@font-face {
    font-family: AVENIRLTSTD-HEAVY;
    src: url(fonts/AVENIRLTSTD-HEAVY.OTF);
    font-weight: normal;
}

@font-face {
    font-family: AVENIRLTSTD-MEDIUM;
    src: url(fonts/AVENIRLTSTD-MEDIUM.OTF);
    font-weight: normal;
}

@font-face {
    font-family: 'Conv_helvetica-normal';
    src: url('fonts/helvetica-normal/helvetica-normal.eot');
    src: local('☺'), url('fonts/helvetica-normal/helvetica-normal.woff') format('woff'), url('fonts/helvetica-normal/helvetica-normal.ttf') format('truetype'), url('fonts/helvetica-normal/helvetica-normal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Conv_Helvetica-Light';
    src: url('fonts/helvetica-light/Helvetica-Light.eot');
    src: local('☺'), url('fonts/helvetica-light/Helvetica-Light.woff') format('woff'), url('fonts/helvetica-light/Helvetica-Light.ttf') format('truetype'), url('fonts/helvetica-light/Helvetica-Light.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: AvenirLTStd-Black;
    src: url(fonts/AvenirLTStd-Black.otf);
}

/*-------------------------------------------------------------------------------------*/
/*NAVIGATION CHANGE BG ON SCROLL*/
/*-------------------------------------------------------------------------------------*/
.x-navbar {
    transition: 0.2s all linear !important;
}

.x-navbar.alt-color {
    background-color: #000000 !important;
    padding-top: 20px !important;
}

/*..........................................*/
/*Transparent Nav*/
/*..........................................*/
body.transparent-nav .site .x-navbar {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
}

/*-------------------------------------------------------------------------------------*/
/*GLOBAL FONT STYLES*/
/*-------------------------------------------------------------------------------------*/
body .site,
.site input,
.site button,
.site select,
.site textarea {
    font-family: 'Conv_helvetica-normal' !important;
    letter-spacing: 1px !important;
    line-height: 25px;
}

.page input,
.page button,
.page select,
.page textarea {
    font-family: 'Conv_helvetica-normal' !important;
    letter-spacing: 1px !important;
    line-height: 25px;
}

.site .x-container.offset {
    margin-top: -1px !important;
}

.site h4, .site .h1, .site .h4 {
    letter-spacing: 1px !important;
    font-family: AVENIRLTSTD-HEAVY;
}

.site h2, .site h3 {
    font-family: AvenirLTStd-Black !important;;
    letter-spacing: 1px !important;
    font-weight: 700;
}

.feature-films h3 {
    margin-top: 0;
    margin-bottom: 30px;
}

.feature-films .profile-text p {
    font-family: 'Conv_Helvetica-Light';
    font-size: 17px;
}

.feature-films .profile-text {
    margin-bottom: 40px;
}

/*.site .x-column {*/
/*margin-bottom: 30px;*/
/*}*/

/*..........................................*/
/*Container Force Fullwidth*/
/*..........................................*/

.container-fullwidth {
}

.container-fullwidth .x-container.max.offset {
    max-width: 100%;
    width: 100%;
    margin-bottom: 0px;
}

@media only screen and (max-width: 979px) {
    .container-fullwidth .x-container.max.offset,
    .container-fullwidth .site .x-container.offset {
        margin-top: 0px !important;
    }
}

.container-fullwidth .x-container.max.offset .entry-wrap {
    padding: 0px;
}

/*..........................................*/
/*Navigation Menu*/
/*..........................................*/
.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: AVENIRLTSTD-HEAVY !important;
    font-weight: normal !important;
}

/*..........................................*/
/*Button*/
/*..........................................*/
.site .red-pill-button,
.site .red-pill-button:hover {
    display: block;
    width: 215px;
    margin: auto;
    text-transform: none;
    background-color: #c00b10;
    color: #fff;
    border: none;
    padding: 10px;
}

/*..........................................*/
/*Section Heading Title*/
/*..........................................*/

.site .section-heading-title {
    text-transform: none;
}

.site .section-sub-heading-title {
    font-size: 20px;
    text-transform: none;
    padding-bottom: 40px;
}

/*..........................................*/
/*Image Link Hover Effects use class"hover-effects*/
/*..........................................*/
a.x-img.hover-effect:not(.x-img-thumbnail):hover:before {
    color: #fff;
    content: "\f06e";
    display: inline-block;
    font-family: fontawesome;
    font-size: 43px;
    position: absolute;
    right: 45%;
    top: 45%;
    transition: opacity 0.3s ease 0s;
    z-index: 200
}

/*-------------------------------------------------------------------------------------*/
/*MAIN NAVIGATION*/
/*-------------------------------------------------------------------------------------*/

.site .x-navbar {
    background: transparent;
!important;
    padding-top: 0px;
    border-bottom: 0px;
}

.site .x-navbar.alt-color .x-brand img {
    padding-bottom: 10px;
}

.site .x-navbar .desktop .x-nav > li {
    float: left;
    margin-right: 40px;
}

.site .x-navbar .desktop .x-nav > li > a {
    height: 47px;
    padding-top: 26px;
}

.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
    border-bottom: 3px solid #d61c21;
}

.site .x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 6px;
    padding-right: 6px;
    padding-bottom: 23px;
}

/*-------------------------------------------------------------------------------------*/
/*HOME*/
/*-------------------------------------------------------------------------------------*/

/*..........................................*/
/*1st Section Header Image*/
/*..........................................*/
header.masthead {
    height: 50px;
    position: absolute;
    width: 100%;
}

.x-navbar-wrap .x-navbar {
    box-shadow: none;
}

.x-flexslider .flex-control-nav {
    position: absolute;
    bottom: 140px;
    top: auto;
    right: 0;
    left: 0;
    background: transparent;
    text-align: center;
}

.flex-control-nav a {
    background-color: transparent !important;
    border-radius: 100%;
    border: 2px solid #bbbbbb;
}

.flex-control-nav a:hover {
    border: 2px solid #d81a23;
}

.flex-control-nav a.flex-active {
    background-color: transparent;
    border: 2px solid #d81a23;
    border-radius: 100%;
}

.flex-control-nav:after {
    content: '';
    height: 52px;
    width: 32px;
    position: absolute;
    top: 50px;
    right: 0;
    left: 0;
    margin: auto;
    background: url('http://chilander2.dengo-systems.com/wp-content/uploads/2016/04/mouse.png') no-repeat;
}

.title-roar {
    position: absolute;
    width: 100%;
    z-index: 99;
    top: 250px;
    color: #fff;
}

.title-roar h1 {
    color: #fff;
    font-size: 100px;
    font-family: AVENIRLTSTD-HEAVY;
}

.title-roar p {
    font-family: AVENIRLTSTD-MEDIUM;
    font-size: 30px;
}

.title-roar p span {
    color: #d81a23;
}

h2.who-we-are.h2 {
    position: relative;
    font-size: 48px;
    color: #202020;
}

.who-small h2.who-we-are.h2 {
    font-size: 30px;
    position: relative;
}

.who-right h2.who-we-are.h2 {
    font-size: 36px;
    position: relative;
}

.who-right .who-text a {
    color: #e74c3c;
}

.who-right .who-text a:hover {
    opacity: 0.8;
}

.who-right .who-we-are:after {
    left: 5px;
    right: auto;
    bottom: -10px;
}

.who-right .who-text {
    padding-top: 5px;
    line-height: 22px;
}

.who-we-are:after {
    content: '';
    width: 50px;
    height: 4px;
    position: absolute;
    background: #d81a23;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -40px;
}

.who-text {
    padding-top: 40px;
    font-size: 18px;
    font-family: 'Conv_helvetica-normal' !important;
    line-height: 24px;
}

.map-block.x-map {
    height: 600px;
    width: 100%;
    padding: 0px;
    box-shadow: none;
    border: none;
}

.ninja-forms-all-fields-wrap .ninja-forms-required-items {
    display: none;
}

.header-section span.roar-text {
    font-size: 75px;
    letter-spacing: 7px;
    font-weight: bold;
    margin-top: 20px;
    display: block;
}

.progress-block img {
    margin: 0;
}

.progress-block p {
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 1px !important;
    font-family: AVENIRLTSTD-HEAVY !important;
    color: #202020;
}

.progress-block h5 {
    font-size: 26px;
    font-family: AvenirLTStd-Black !important;
    font-weight: 400;
    line-height: 100px;
    margin: 0;
    height: 110px;
}

.equipment-block.x-1-3 {
    width: calc(100% - 58%) !important;
    height: 520px;
    margin: 0;
}

.equipment-block .who-we-are {
    font-size: 30px;
    position: relative;
    font-family: AvenirLTStd-Black;
}

.equipment-block .x-text p {
    padding: 50px 140px;
    font-size: 18px;
}

.x-column .learn-more, .more-link.learn-more, .form-submit .submit {
    font-size: 16px;
    padding: 0 40px;
    height: 60px;
    line-height: 60px;
    border: 2px solid #202020;
    color: #202020;
    text-transform: uppercase;
    font-family: AvenirLTStd-Black;
}

.form-submit .submit {
    width: 200px;
}

.x-column .learn-more:hover, .more-link.learn-more:hover {
    border-width: 2px;
}

.form-submit .submit:hover {
    border: 2px solid #202020;
}

.progress-block h5 span {
    line-height: 34px;
    display: inline-table;
    vertical-align: middle;
}

.equip-img {
    margin: 0;
}

.equip-img.x-2-3 {
    width: 58%;
}

.equip-img img {
    width: 50%;
    margin: 0;
    max-height: 520px;
}

.equip-img.equip-img-1 img {
    width: 50%;
}

.equip-img.equip-img-2 img {
    width: 100%;
}

.equipment-block.block-1 {
    background: url(http://chilander2.dengo-systems.com/wp-content/uploads/2016/04/bgg1.jpg) no-repeat;
}

.equipment-block.block-2 {
    background: url(http://chilander2.dengo-systems.com/wp-content/uploads/2016/04/block-2.jpg) no-repeat;
}

.equipment-block.block-3 {
    background: url(http://chilander2.dengo-systems.com/wp-content/uploads/2016/04/pbg.jpg) no-repeat;
}

.services-block .x-text p {
    font-size: 24px;
    font-family: AVENIRLTSTD-HEAVY;
    line-height: 30px;
}

.our-services-block {
    padding: 0px;
    line-height: 60px;
    color: #fff;
}

.our-services-block .x-text p {
    margin: 0;
    font-size: 24px;
    font-family: AVENIRLTSTD-MEDIUM;
}

.block-with-video.x-column.x-1-3 {
    margin: 0;
    width: calc(100% / 3);
}

.block-with-video.x-column.x-1-3.facilities-player {
    margin-left: 5px;
    width: calc((100% - 20px) / 3);
}

.block-with-video.x-column.x-1-3.facilities-player h6 {
    font-family: 'Conv_helvetica-normal';
    font-weight: 600;
}

.block-with-video.x-column.x-1-3.facilities-player .for-video-player {
    padding-top: 150px;
}

/*.block-with-video.x-column.x-1-3:last-child {*/
/*margin-right: 5px;*/
/*}*/
.block-with-video video {
    background: #000;
}

.block-with-video {
    position: relative;
}

.make-yourself img {
    padding: 5px;
    width: calc(100% / 3);

}

.two-videos .check-text {
    text-align: left;
    vertical-align: top;
    display: inline-block;
    line-height: 35px;
    font-size: 18px;
    width: 45%;
}

.for-video-player {
    position: absolute;
    top: 0;
    right: 0;
    padding-top: 100px;
    left: 0;
    margin: auto;
    height: 100%;
}

.for-video-player p {
    color: #fff;
    font-size: 45px;
    line-height: 52px;
    font-family: AvenirLTStd-Black;
}

.for-video-player p strong {
    color: #b0b0b0;
    font-size: 32px;
    font-family: AVENIRLTSTD-MEDIUM;
}

.for-video-player img {
    cursor: pointer;
}

.our-services-block .learn-more {
    border-color: #fff;
    font-size: 16px;
    color: #fff;
}

.our-services-block .services-btn {
    text-align: right;
}

.our-services-block .learn-more:hover {
    border-color: #fff;
    color: #fff;
    opacity: 0.6;
}

.title-other .x-text span {
    color: #d81a23;
}

.title-other .x-text {
    color: #fff;
    padding-top: 10px;
}

.title-other .x-text {
    font-family: AVENIRLTSTD-MEDIUM;
    font-size: 30px;
}

.title-other h1 {
    color: #fff;
    font-size: 70px;
    text-transform: capitalize;
}

@media only screen and  (min-width: 100px) and (max-width: 350px) {
    .header-section span.roar-text {
        font-size: 65px;
    }
}

@media only screen and (max-width: 480px) {
    #header-ribbon {
        width: 100%;
        font-size: 16px;
    }
}

#header-ribbon p {
    margin-bottom: 0px;
    padding: 20px 20px;
}

/*..........................................*/
/*Team Section*/
/*..........................................*/

.testimonials-block .x-column {
    height: 100% !important;

}

.single.single-post .x-navbar {
    background: #000;
}

.single.single-post .x-navbar {
    background: #000;
}

.single.single-post .site .x-container.offset {
    margin-top: 100px !important;
}

/*

@media only screen and (max-width: 1175px) {
.team-profile .x-column{
      height:520px; 
  }
  }

@media only screen and (max-width: 911px) {
.team-profile .x-column{
      height:620px;
  }
  }


@media only screen and (max-width: 787px) {
.team-profile .x-column{
      height:700px;
  }
  }

*/

@media only screen and (max-width: 767px) {
    .team-profile .x-column {
        height: auto;
    }
}

.team-profile .team-image {
    border-radius: 100%;
    max-width: 140px;
    width: 100%;
    display: block;
    margin: auto;
    margin-bottom: 20px;
}

.team-profile .team-name {
    font-size: 15px;
}

.team-profile .team-name p {
    margin-bottom: 8px;
    font-weight: 700;
    font-size: 20px;
    color: #d81a23;
}

.team-profile .team-line {
    margin: auto;
    margin: 25px 0;
}

.team-profile i.x-icon {
    color: #0076b4;
}

.team-profile .team-description {
    font-size: 15px;
    /*margin-top: -25px;*/
}

/*..........................................*/
/*Our Creative Process*/
/*..........................................*/

#our-creative-process {

}

#our-creative-process .x-column {
    /*  width: 27%;
      margin-right: 6%;*/
}

#our-creative-process .x-column {
    background-color: #fff;
    border-radius: 20px;
    padding: 20px 40px !important;
    padding-top: 50px !important;
    /* height:515px;*/
}

#our-creative-process img.creative-process-icon {
    display: block;
    margin: auto;
    margin-bottom: 35px;

}

#our-creative-process .process-name {
    font-size: 20px;
    font-family: CaviarDreams;

}

#our-creative-process .process-name p {
    margin-bottom: 8px;
}

#our-creative-process .team-line {
    width: 150px;
    margin: auto;
}

#our-creative-process .process-description {
    font-family: Morningtype-Light;
    font-size: 20px;
    margin-top: 30px;
    line-height: 25px;
}

/*..........................................*/
/*Equipment and Facilities*/
/*..........................................*/

#blackmagic-davinci {
}

#blackmagic-davinci .x-text p {
    color: #fff;
    /*font-size:30px;*/
    /*line-height: 40px;*/
}

#blackmagic-davinci h2 {
    text-transform: none !important;
    font-size: 25px;
}

#blackmagic-davinci hr {
    width: 250px;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.blackmagic-davinci-description {
    /* margin-top: -35px;*/
}

/*..........................................*/
/*Services Section*/
/*..........................................*/
#services-gallery-image div.envira-gallery-item {
    padding: 0px !important;
    /*border:solid red 1px !important;*/
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}

/* Give the gallery item a background color that will show through when the image is faded, modify as desired */
#services-gallery-image .envira-gallery-item-inner {
    background-color: #000 !important;
}

/* The opacity of the image on hover */
#services-gallery-image .envira-gallery-item-inner img.envira-gallery-image.envira-gallery-image:hover {
    opacity: 0.8 !important;
}

/* Position caption and hide it by default */
#services-gallery-image .envira-gallery-item-inner .caption {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    /* Optional: add transitions so the caption smoothly fades in/out on hover */
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;

    background-color: rgba(2, 2, 2, 0.63);
    border-left: solid red 5px;
    color: #fff;
    padding: 10px;
    width: 100%;
    height: 100%;
    padding-top: 40%;
    cursor: pointer;
}

/* Show caption on hover */
#services-gallery-image .envira-gallery-item-inner:hover .caption {
    opacity: 1;
    background-color: rgba(2, 2, 2, 0.63);
    padding: 10px;
    width: 100%;
    height: 100%;
    padding-top: 40%;
    cursor: pointer;

}

/*..........................................*/
/*Client Showcase*/
/*..........................................*/
#client-showcase-gif .x-column {
    width: 33%;
    margin-right: 1px;
}

/*..........................................*/
/*Blog*/
/*..........................................*/

#home-blog .upw-posts article.post {
    padding-bottom: 1em;
    width: 30%;
    margin: 0 1.5%;
    width: 30%;
    float: left;
    border-bottom: none;
    padding-top: 50px;
}

#home-blog .upw-posts article.post .entry-title:after {
    display: none;
}

#home-blog .upw-posts article.post .entry-title {
    letter-spacing: 2px !important;

}

#home-blog .upw-posts article.post .more-link {
    font-size: 15px;
    padding: 0 25px;
    height: 60px;
    float: right;
    margin-top: 30px;
    margin-right: 10px;
    line-height: 60px;
    font-family: AvenirLTStd-Black;
    color: #202020;
    border: 1px solid #202020;
    border-width: 3px;
    text-transform: uppercase;
    background-color: transparent;
}

.site aside .widget ul {
    border: none;
    margin-top: 30px;
}

.site aside .widget ul li {
    border: none;
    padding: 10px 0;
    font-size: 18px;
    font-family: 'Conv_helvetica-normal';
}

.site aside .widget ul li a {
    font-size: 18px;
    border-bottom: none;
    font-family: 'Conv_helvetica-normal';
}

.site aside .widget h4 {
    font-size: 36px;
    font-family: AvenirLTStd-Black;
    position: relative;
}

.site aside .widget h4:after {
    content: '';
    width: 50px;
    height: 4px;
    position: absolute;
    background: #d81a23;
    left: 2px;
    right: auto;
    margin: auto;
    bottom: -10px;
    opacity: 1;
}

.site aside .widget.widget_meta ul li a:before {
    display: none;
}

.site aside .widget.widget_meta ul li a {
    padding: 0;
}

/*#home-blog .entry-image {*/
/*margin-right: 4%;*/
/*}*/
.site article .entry-header .entry-title {
    font-size: 36px;
    font-family: AvenirLTStd-Black;
}

.site article .entry-header .p-meta {
    font-family: AVENIRLTSTD-HEAVY;
    color: #868686;
}

.site .post .entry-wrap .entry-content p {
    font-family: 'Conv_helvetica-normal';
    color: #202020;

}

.site article .entry-header .p-meta .meta-comments {
    color: #579fd7;
}

.site article .entry-header .p-meta a {
    color: #868686;
}

.site article .entry-wrap {
    padding-left: 0;
    box-shadow: none;
}

.blog .site .x-container.max.width.offset {
    max-width: 1625px;
    padding-top: 100px;
}

.site .x-comments-area, .site #reply-title {
    margin-top: 0;
}

.site #reply-title {
    font-size: 36px;
}

.site .comment-form .comment-form-comment label, .x-comments-area p label {
    font-family: 'Conv_helvetica-normal';
    font-size: 16px;
}

footer .menu {
    background: transparent;
    border: none;
    box-shadow: none;
}

footer .menu .menu-item {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #fff;
    border-bottom: none;
    border-top: none;
    text-shadow: none;
    box-shadow: none;
}

footer .menu .menu-item.current-menu-item a {
    color: #fff;
    background: transparent;
}

footer .menu .menu-item a {
    color: #fff;
    border: none;
    padding: 5px;
    border-bottom: none;
    border-top: none;
    text-shadow: none;
    box-shadow: none;
    font-size: 15px;
}

footer .menu .menu-item a:hover {
    color: #fff;
    background: transparent;
}

footer .menu .menu-item a:before {
    display: none;
}

.block-affiliates img {
    padding: 0 20px;
}

#text-11 .textwidget i {
    font-size: 30px;
    padding-top: 10px;
    float: left;
    text-align: center;
    width: 40px;
    margin: 0;
}

.block-markers {
    display: block;
    width: 100%;
    padding: 10px 0;
    clear: both;
}

.block-markers .marker-icons {
    float: left;
    font-size: 12px;
    line-height: 20px;
    padding-left: 10px;
}

footer .x-nav {
    display: none;
}

@media only screen and (max-width: 767px) {
    #home-blog .entry-image {
        width: 100%;
    }
}

#home-blog .entry-title {

    /*width: 50%;
    display: inline-block;
    float: left;*/
    font-size: 20px;
    text-transform: uppercase;
}

#home-blog .entry-title a {
    display: block;
}

#home-blog .entry-title:after {
    content: "";
    display: inline-block;
    border-top: solid 1px;
    border-top-color: hsl(0, 0%, 0%);
    border-top-width: 1px;
    width: 70px;
}

#home-blog .entry-meta {
    font-size: 15px;
    letter-spacing: 2px !important;
    color: #a8a8a8;
}

#home-blog span.author,
#home-blog span.author a {
    text-transform: uppercase;
    color: #848484;
}

#home-blog .entry-summary {
    font-size: 15px;
}

#home-blog .more-link {
    font-size: 15px;
    font-family: Morningtype-Light;
}

#home-blog .entry-categories .entry-cats-list {
    font-size: 15px;
    border: solid #888 1px;
    border-radius: 30px;
    padding: 2px 15px;
    color: #888 !important;
}

#home-blog .entry-categories .entry-cats-list a {
    color: #888 !important;
}

#home-blog .entry-categories .entry-cats-label {
    display: none;
}

/*Blog Shortcode*/
#home-blog .x-recent-posts {
    margin-bottom: 0px;
}

#home-blog .x-recent-posts-date {
    display: none;
}

#home-blog .x-recent-posts .h-recent-posts {
    margin: -1px 0 5px;
    font-size: 12px;
    line-height: 1.2;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
    font-family: Morningtype;
}

#home-blog .x-recent-posts h3 {
    color: #fff;
    padding-bottom: 0px;
    margin-bottom: 0px !important;

}

#home-blog .x-recent-posts a {
    width: auto;
    border-radius: 30px;
    background-color: #d61c21;
    color: #fff;
    text-shadow: none;
    border: none;
    box-shadow: none;
    margin-right: 10px;
    margin-bottom: 5px;
}

#home-blog .x-recent-posts .x-recent-posts-content {
    padding: 6px 10px 4px 10px;
}

#home-blog .h-widget {
    display: inline-block;
    float: left;
    font-size: 15px;
    font-family: Morningtype;
    text-transform: none;
    padding: 4px;
    margin-right: 5px;
}

@media only screen and (max-width: 767px) {
    #home-blog .h-widget {
        display: block;
        float: none;
    }
}

/*..........................................*/
/*Affiliates*/
/*..........................................*/
#affiliates-logos img:hover {
    /* display: block;
    margin: auto;*/
    /*  opacity:0.6 !important;
  filter:alpha(opacity=60);
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
      border: solid #D2D2D2 10px;*/
}

/* Give the gallery item a background color that will show through when the image is faded, modify as desired */
#affiliates-logos .envira-gallery-item-inner {
    background-color: transparent !important;
}

/* The opacity of the image on hover */
#affiliates-logos .envira-gallery-item-inner img.envira-gallery-image.envira-gallery-image:hover {
    opacity: 0.7 !important;
}

/* Position title and hide it by default */
#affiliates-logos .envira-gallery-item-inner .title {
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    /* Optional: add transitions so the title smoothly fades in/out on hover */
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
}

/* Show title on hover */
#affiliates-logos .envira-gallery-item-inner:hover .title {
    opacity: 1;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.22);
    color: #BCBCBC;
    cursor: pointer;
}

/*-------------------------------------------------------------------------------------*/
/*TEAM*/
/*-------------------------------------------------------------------------------------*/
.team-profile-section .profile-container h2 {
    font-size: 24px;
    padding-bottom: 30px;
}

.team-profile-section .profile-text {
    font-family: 'Conv_Helvetica-Light';
    font-size: 18px;
}

@media only screen and (max-width: 1100px) {
    .roar-team .team-profile-section {
        padding-right: 0px !important;
        padding-left: 0px !important;

    }

    .roar-team .team-profile-section .team-header-image {
        width: 100%;
    }
}

.roar-team .team-profile-section .team-header-image {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom: 20px solid #fff !important;
}

.roar-team .team-profile-section .team-image {
    border-radius: 100%;
    display: block;
    margin: auto;
    margin-top: -107px;
}

/*
@media only screen and (max-width: 768px) and (max-width: 1170px) {
  
  .roar-team #team-profile-section .profile-text{
    height:650px !important;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1170px) {
  
  .roar-team #team-profile-section .profile-text{
    height:700px !important;
    }
}


@media only screen and (max-width: 767px) {
  .roar-team #team-profile-section .profile-text{
    height:auto !important;
    }
  
}
*/

@media only screen and (max-width: 530px) {
    .roar-team .team-profile-section .team-image {
        width: 150px;
    }

}

@media only screen and (max-width: 430px) {
    .roar-team

#. .team-image {
     width: 100px;
     margin-top: -58px;
     border: 5px solid #fff;
 }

    .roar-team .team-profile-section .profile-text {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

.roar-team .team-profile-section .profile-text h2 {
    font-size: 30px;
    padding-top: 50px
}

/*-------------------------------------------------------------------------------------*/
/*FACILITIES*/
/*-------------------------------------------------------------------------------------*/

.roar-facilities .x-container.equalize,
.roar-facilities .equalize-map-row {
    margin-bottom: 70px !important;
}

.roar-facilities .equalize .x-column,
.roar-facilities .equalize-map-row .x-column {
    /*border:dotted black 1px;*/
    margin-bottom: 0px;
}

.roar-facilities .equalize .x-column.x-1-2 {
    text-align: left;
}

.roar-facilities .equalize-map-row .map-container p {
    margin-bottom: 0px;
}

/*Header*/
/*.roar-facilities #header-ribbon {*/
/*border-bottom: 85px solid rgba(199, 0, 0, 0.58);*/
/*border-right: 50px solid transparent;*/
/*border-left: 0px solid transparent;*/
/*height: 0;*/
/*width: 430px;*/
/*display: block;*/
/*float: left;*/
/*}*/

.facilities-row .x-container.width,
.facilities-row .x-container.max {
    width: 100%;
    max-width: 100% !important;
}

.facilities-row .who-we-are {
    font-size: 36px;
    position: relative;
}

.team-profile-section .who-we-are {
    font-size: 48px;
    position: relative;
}

.facilities-row .who-text {
    margin-bottom: 40px;
}

.facilities-row .list-grading {
    text-align: left;
    width: 325px;
    margin: 0 auto;
}

.credit-container .x-text p {
    font-size: 18px;
    font-family: 'Conv_helvetica-normal';
}

.x-column.height-auto-credits.x-1-1 {
    height: auto !important;
}

.facilities-cup .cup-coloumn img {
    padding-right: 20px;
}

.facilities-cup .cup-coloumn .cup {
    color: #d81a23;
    font-size: 18px;
    font-family: AVENIRLTSTD-MEDIUM;
}

.facilities-row .list-grading p {
    margin-bottom: 15px;
}

.facilities-row .list-grading img {
    padding-right: 20px;
}

.facilities-gradding .who-we-are {
    margin-top: 0;
    position: relative;
}

@media only screen and (max-width: 767px) {
    .facilities-row .x-container.width,
    .facilities-row .x-container.max {
        margin-bottom: 60px !important;
    }

    .roar-facilities .equalize .x-column {
        height: auto !important;
        margin-bottom: 30px;
    }

}

.roar-facilities .facilities-text {
    /*padding:4% 0 !important;*/
}

@media only screen and (min-width: 768px) {
    .roar-facilities .facilities-text {
        width: 50%;
    }

    .roar-facilities .img-parentbox {
        width: 46%;
    }
}

.roar-facilities .img-parentbox img {
    border: solid #D61C21 1px;
}

.roar-facilities .facilities-text.map.left,
.roar-facilities .facilities-text.img.left {
    margin-right: 0px !important;
}

.roar-facilities .img-parentbox.left {
    margin-right: 0px;
    margin-left: 4%;
    float-left;
}

.roar-facilities .facilities-text .x-text {
    width: 100%;
}

@media only screen and (min-width: 1440px) {
    .roar-facilities .img-parentbox .x-text.float-right {
        float: right !important;
    }
}

/*  .roar-facilities .img-parentbox img,
    .roar-facilities .img-parentbox .x-text{
 width:100%;
}*/

@media only screen and (max-width: 767px) {
    body.roar-facilities .site .facilities-text {
        padding: 0 !important;
        margin-bottom: 0px;
    }

    .roar-facilities .img-parentbox {
        margin-bottom: 0px !important;
    }

    .roar-facilities .img-parentbox.left {
        margin-left: 0;
    }

    .roar-facilities .img-parentbox img,
    .roar-facilities .img-parentbox .x-text {
        width: 100%;
        float: none;
    }
}

.roar-facilities .facilities-text .red-box {
    color: #fff;
    background-color: #d61c21;
    padding: 40px;
    line-height: 30px;
    /*height:370px;*/
    height: auto;
}

.roar-facilities .facilities-text .red-box.two-column-contents .x-column {
    height: auto !important;
}

.roar-facilities .facilities-text.map .red-box {
    /*padding-left:180px;*/
}

@media only screen and (max-width: 980px) {
    .roar-facilities .facilities-text.map .red-box {
        padding-left: 40px;
    }

}

.roar-facilities .facilities-text .red-box h2 {
    font-family: CaviarDreams;
    color: #fff;
    font-size: 20px;
    margin-top: 0px;
    padding-bottom: 10px;
}

/*Vertical Align Contents*/

.facilities-text,
.img-parentbox {
    /*border-style:solid;*/
    font: 0/0 a; /* remove the gap between inline(-block) elements */
}

.facilities-text:before,
.img-parentbox:before { /* create a full-height inline block pseudo-element */
    content: ' ';
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    height: 100%;
}

.facilities-text .x-text,
.img-parentbox .x-text {
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    font: 19px/1 Arial, sans-serif; /* reset the font property */
    padding: 0px;
}

.facilities-text .x-text,
.img-parentbox .x-text {
    font-family: Morningtype !important;
    font: Morningtype !important;
}

.img-parentbox .x-text p {
    margin-bottom: 0px;
}

/*Facilities 3 Column*/

.roar-facilities .facilities-row.three-column .red-box {

}

.roar-facilities .facilities-row.three-column .x-column {
    /*border:solid blue 1px;*/
}

.roar-facilities .facilities-row.three-column .red-box {
    padding: 30px;
    height: 250px;
}

.roar-facilities .facilities-row.three-column .facilities-text {
    /* margin-left: 4%;*/
    margin-bottom: 0px;
}

@media only screen and (min-width: 768px) {
    .roar-facilities .facilities-row.three-column .facilities-text {
        width: 30.66666%;
    }

}

/* 3 Column Images*/

@media only screen and (min-width: 768px) {
    .facilities-row .x-container.image-three-column {
        /* display: block;
         position: relative;
         top: -277px;*/
        margin-left: 4%;

        position: relative;
        display: inline-block;
        margin-top: -277px !important;
    }

    @media only screen and (max-width: 1229px) {
        .facilities-row .x-container.image-three-column {
            margin-top: -264px;
        }
    }

    @media only screen and (max-width: 1174px) {
        .facilities-row .x-container.image-three-column {
            margin-top: -257px;
        }
    }

    @media only screen and (max-width: 981px) {
        .facilities-row .x-container.image-three-column {
            margin-top: -235px;
        }
    }





    .facilities-row .x-container.image-three-column .first-img {
        margin-right: 0px;
        margin-left: 4%;
    }

    .facilities-row .x-container.image-three-column .first-img img {
        float: right;
    }

    .facilities-row .x-container.image-three-column .second-img {
        margin-right: 0px;
    }

    .facilities-row .x-container.image-three-column .third-img {
        margin-right: 4%;
    }

    .facilities-row .x-container.image-three-column .third-img img {
        float: left;
    }

}

/*



.facilities-row .x-container.image-three-column .first-img{
  border:solid red 1px;
    margin-left: 4%;
  }

.facilities-row .x-container.image-three-column .first-img img{
  float:right;
  }


.facilities-row .x-container.image-three-column .x-column{
  }*/

/*-------------------------------------------------------------------------------------*/
/*SERVICES*/
/*-------------------------------------------------------------------------------------*/

.roar-services {

}

.roar-services #services-contents-container {
    padding-left: 6% !important;
    padding-right: 6% !important;
}

/*Header*/
.roar-services #header-ribbon {
    border-bottom: 85px solid rgba(199, 0, 0, 0.58);
    border-right: 50px solid transparent;
    border-left: 0px solid transparent;
    height: 0;
    width: 430px;
    display: block;
    float: left;
}

/*Vertical Align Contents*/

.services-text {
    /*border-style:solid;*/
    font: 0/0 a; /* remove the gap between inline(-block) elements */
}

.services-text:before { /* create a full-height inline block pseudo-element */
    content: ' ';
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    height: 100%;
}

.services-text .x-text {
    display: inline-block;
    vertical-align: middle; /* vertical alignment of the inline element */
    font: 19px/1 Arial, sans-serif; /* reset the font property */
    padding: 0px;
    width: 100%;
}

.services-text .x-text {
    font-family: Morningtype !important;
    font: Morningtype !important;
}

@media only screen and (max-width: 767px) {
    .roar-services .x-container.equalize .x-column {
        height: auto !important;
    }
}

/*-------------------------------------------------------------------------------------*/
/*LETS CHAT*/
/*-------------------------------------------------------------------------------------*/

.lets-chat-contents-container {
    padding-left: 6% !important;
    padding-right: 6% !important;
}

.lets-chat-contents-container .ninja-forms-form {

}

.lets-chat-contents-container .ninja-forms-form input[type="text"] {
    background: #ececec;
    border: none;
    box-shadow: none;
    height: 60px;
    font-size: 18px;
    padding-left: 20px;
}

.lets-chat-contents-container .ninja-forms-form .label-above textarea {
    background: #ececec;
    border: none;
    box-shadow: none;
    height: 270px;
    font-size: 18px;
    resize: none;
    padding-left: 20px;
}

.lets-chat-contents-container .ninja-forms-form .label-above label {
    font-size: 16px;
    font-family: AvenirLTStd-Black;
    padding-left: 20px;
}

.page .lets-chat-contents-container .ninja-forms-form input[type="submit"] {
    width: 200px;
    line-height: 60px;
    height: 60px;
    font-size: 16px;
    padding: 0;
    font-family: AvenirLTStd-Black !important;
    border: 2px solid #202020;
}

/*-------------------------------------------------------------------------------------*/
/*BLOG*/
/*-------------------------------------------------------------------------------------*/

.blog .x-sidebar.right {
    display: inline-block;
}

.blog .x-main.left {
    width: 69.536945%;
}

/*..........................................*/
/*Transparent Nav*/
/*..........................................*/
body.blog .site .x-navbar {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: none;
}

body.blog .x-section.header-section {

    background-image: url(http://chilander2.dengo-systems.com/wp-content/uploads/2016/04/blog-bg.jpg) !important;
}

body.blog #header-ribbon {
    border-right: 50px solid transparent;
    border-left: 0px solid transparent;
    float: left;
}

.blog-header {
    padding: 300px 0px 100px;
    background-color: transparent;
}

/*-------------------------------------------------------------------------------------*/
/*FOOTER*/
/*-------------------------------------------------------------------------------------*/

/*..........................................*/
/*Footer Menu and Privacy Policy*/
/*..........................................*/

.page footer.x-colophon.top, .blog footer.x-colophon.top, .site footer.x-colophon.top {
    background-color: #373737;
    padding-bottom: 0px;
    border-top: 0px;
    padding: 80px 40px 0px 40px;
    font-family: AVENIRLTSTD-MEDIUM;
}

.page footer.x-colophon.bottom, .blog footer.x-colophon.bottom, .site footer.x-colophon.bottom {
    padding-bottom: 0px;
    background-color: #373737;
    border-top: 0px;
    color: #707070;
    box-shadow: none;
}

.page footer.x-colophon.bottom .x-container.max, .blog footer.x-colophon.bottom .x-container.max, .site footer.x-colophon.bottom .x-container.max {
    max-width: 100%;
    margin-top: 50px;
}

.page footer h4, .blog footer h4, .site footer h4 {
    letter-spacing: 1px !important;
    font-family: AVENIRLTSTD-HEAVY !important;
}

.page footer .x-container.width, .blog footer .x-container.width, .site footer .x-container.width {
    width: 100%;
}

/*Main Contents*/
.page footer.x-colophon.top h4, .blog footer.x-colophon.top h4, .site footer.x-colophon.top h4 {
    color: #fff;
    font-size: 24px;
    text-transform: none;
}

.page footer.x-colophon.top i.x-icon, .blog footer.x-colophon.top i.x-icon, .site footer.x-colophon.top i.x-icon {
    color: #fff;
    margin-right: 10px;
    display: inline;
}

.page footer.x-colophon.top .widget, .blog footer.x-colophon.top .widget, .site footer.x-colophon.top .widget {
    color: #fff;
    text-shadow: none;
    font-size: 12px;
    line-height: 20px;
}

.page footer.x-colophon.top .widget p, .blog footer.x-colophon.top .widget p, .site footer.x-colophon.top .widget p {
    margin-bottom: 10px;
}

.page footer.x-colophon.top .widget_x_email_form .x-section, .blog footer.x-colophon.top .widget_x_email_form .x-section, .site footer.x-colophon.top .widget_x_email_form .x-section {
    padding-top: 0px;
    padding-bottom: 0px;
}

.page footer.x-colophon.top .widget_x_email_form input[type="email"], .blog footer.x-colophon.top .widget_x_email_form input[type="email"], .site footer.x-colophon.top .widget_x_email_form input[type="email"] {
    background-color: #2c2b2b;
    border: none;
    font-size: 12px;
    height: 40px;
    padding-left: 20px;
    margin-bottom: 5px;
    max-width: 220px;
}

.page footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"], .blog footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"], .site footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"] {
    background-color: #d61c21;
    color: #fff;
    border: none;
    text-transform: none;
    font-size: 15px;
    border-radius: 60px;
    padding: 5px;
    width: 220px;
}

.page footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"]:hover, .blog footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"]:hover, .site footer.x-colophon.top .widget_x_email_form .x-subscribe-form input[type="submit"]:hover {
    border: none;
    opacity: 0.8;
}

.page footer.x-colophon.top form.center-block, .blog footer.x-colophon.top form.center-block, .site footer.x-colophon.top form.center-block {
    margin-left: 0px;
}

/*Social Icons*/

.page footer.x-colophon.top #text-7, .blog footer.x-colophon.top #text-7, .site footer.x-colophon.top #text-7 {
    margin-top: 0px;
}

.page footer.x-colophon.top #text-7 i.x-icon, .block footer.x-colophon.top #text-7 i.x-icon, .site footer.x-colophon.top #text-7 i.x-icon {
    border-radius: 100%;
    background-color: transparent;
    display: inline-block;
    width: 30px;
    height: 30px;
    padding: 3px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
}

.page footer.x-colophon.top #text-7 i.x-icon:before, .blog footer.x-colophon.top #text-7 i.x-icon:before, .site footer.x-colophon.top #text-7 i.x-icon:before {
    font-size: 22px;
    color: #fff;
}

/*Footer Menu*/

.page footer.x-colophon.bottom ul li a, .blog footer.x-colophon.bottom ul li a, .site footer.x-colophon.bottom ul li a {
    color: #707070;
}

.page footer.x-colophon.bottom .x-nav li a, .blog footer.x-colophon.bottom .x-nav li a, .site footer.x-colophon.bottom .x-colophon-content {
    font-weight: normal;
    font-size: 12px;
}

/*Privacy Policy*/
.page footer.x-colophon.bottom .x-colophon-content, .blog footer.x-colophon.bottom .x-colophon-content, .site footer.x-colophon.bottom .x-colophon-content {
    background-color: #2c2c2c;
    margin-top: 0px;
    font-family: 'Conv_helvetica-normal';
    margin-bottom: 0px;
    padding-top: 10px;
    color: #f3f2f2;
    padding-bottom: 10px;
}

.page footer.x-colophon.bottom .x-colophon-content p, .blog footer.x-colophon.bottom .x-colophon-content p, .site footer.x-colophon.bottom .x-colophon-content p {
    margin-bottom: 0px;
}

.page footer.x-colophon.bottom .x-colophon-content a, .blog footer.x-colophon.bottom .x-colophon-content a, .site footer.x-colophon.bottom .x-colophon-content a {
    color: #f3f2f2;
}

.x-video.player .mejs-controls {
    display: none;
}
.headline-for-mobile{
    display: none;
}
@media all and (max-width: 1360px) {
    .equipment-block .x-text p {
        padding: 30px 0px;
        margin: 0;
    }

    .equipment-block.x-1-3 {
        height: 372px;
    }

    .who-we-are:after {
        bottom: -20px;
    }

    .equipment-block .who-we-are {
        font-size: 26px;
    }
}

@media all and (max-width: 1024px) {
    .title-roar {
        top: 180px;
    }

    .title-roar h1 {
        font-size: 60px;
    }

    h2.who-we-are.h2 {
        font-size: 30px;
    }

    .equip-img.x-2-3 {
        width: 100%;
    }

    .equipment-block.x-1-3 {
        background-size: cover;
        width: 100% !important;
    }

    .progress-block h5 {
        font-size: 19px;
    }

    .for-video-player {
        padding-top: 10px;
    }

    .for-video-player p strong {
        color: #b0b0b0;
        font-size: 20px;
    }

    .for-video-player p {
        font-size: 30px;
        line-height: 40px;
    }

    article.post .more-link {
        font-size: 12px;
        padding: 0px 20px;
        height: 50px;
        line-height: 50px;
    }

    .block-with-video.x-column.x-1-3.facilities-player .for-video-player {
        padding-top: 40px;
    }

    .x-column.map-container {
        padding-right: 0 !important;
    }
}

@media all and (max-width: 768px) {
    .x-column.map-container {
        padding: 0 10px !important;
    }

    .block-with-video.x-column.x-1-3 {
        width: 100% !important;
    }

    .title-roar p {
        font-size: 18px;
    }

    .title-roar h1 {
        font-size: 40px;
    }

    .title-roar {
        top: 60px;
    }

    .equipment-block .who-we-are {
        margin: 0;
        padding-top: 10px;
    }

    .services-block, .our-services-block .services-btn, .our-services-block .x-text {
        text-align: center;
    }

    #x-section-5.x-section {
        padding: 0;
    }

    .x-column .learn-more, .more-link.learn-more, .form-submit .submit {
        height: 50px;
        line-height: 50px;
    }

    .block-with-video.x-column.x-1-3 {
        width: 100%;
    }

    .for-video-player {
        display: flex;
    }

    .for-video-player p {
        margin: auto;
    }

    #home-blog .upw-posts article.post {
        width: 96% !important;
    }

    .x-column.x-md {
        display: inline-block;
    }

    #home-blog .x-container {
        padding: 40px 0 !important;
    }

    .title-other .x-text {
        font-size: 20px;
    }

    .title-other h1 {
        font-size: 40px;
    }

    .block-with-video.x-column.x-1-3.facilities-player .for-video-player {
        padding-top: 70px;
    }

    .who-text {
        font-size: 14px;
    }

    .who-right h2.who-we-are.h2 {
        font-size: 25px;
    }

    .page .lets-chat-contents-container .ninja-forms-form input[type="submit"] {
        width: 160px;
        line-height: 45px;
        height: 45px;
        font-size: 14px;
    }

    .site article .entry-header .entry-title {
        font-size: 24px;
    }

    .entry-header, .entry-content {
        font-size: 16px;
    }

    article.post .more-link {
        height: 40px;
        line-height: 40px;
    }

    .site article .entry-header .entry-title {
        font-size: 24px;
    }

    .site aside .widget h4 {
        font-size: 24px;
    }

    .site aside .widget ul li a {
        font-size: 15px;
    }

    #home-affiliate .x-container {
        padding: 0 !important;
    }
}

@media all and (max-width: 580px) {
    .flex-control-nav:after {
        display: none;
    }

    .x-flexslider .flex-control-nav {
        bottom: 30px;
        display: none;
    }

    .title-roar {
        top: 90px;
    }

    .title-roar p {
        font-size: 11px;
    }

    .site .section-heading-title {
        font-size: 18px;
    }
    .site .section-heading-title br{
        display: none;
    }
    .title-roar h1 {
        font-size: 26px;
    }

    #x-section-4 h6.who-text {
        display: none;
    }

    .x-navbar .mobile .x-nav {
        background: rgba(0, 0, 0, 0.6);
    }

    .x-navbar .x-nav-wrap .x-nav > li > a {
        padding-left: 10px;
    }

    .block-with-video.x-column.x-1-3.facilities-player .for-video-player {
        padding-top: 0;
    }

    /*.x-column.x-sm {*/
    /*padding: 0px 15px 0px 0px !important;*/
    /*}*/
    /*.x-column.x-sm.center-text.progress-block{*/
    /*padding-top: 15px;*/
    /*}*/
    .two-videos .check-text {
        font-size: 14px;
    }

    .progress-block .x-img {
        width: 40%;
    }

    #x-section-5 .equipment-block.block-1 {
        border-bottom: 1px solid #202020;
    }

    .equipment-block .who-we-are {
        padding-top: 30px;
    }

    #home-blog h6.who-text {
        display: none;
    }

    .facilities-row .x-container.width, .facilities-row .x-container.max {
        margin-bottom: 0 !important;
    }

    .facilities-gradding.two-videos .x-column.x-sm.x-1-2 {
        padding: 0!important;
    }
    .two-videos .check-text {
        width: 50%;
        padding-left: 20px;
    }
    .headline-for-mobile{
        display: block;
    }
    .headline-for-desk{
        display: none;
    }
    .feature-films{
        padding-top: 5px!important;
        padding: 30px!important;
        margin-top: 100px;
    }
    .feature-films .who-we-are.headline-for-mobile {
        margin-bottom: 50px;
        margin-top: -95px;
    }
    #for-serv-bg{
        padding: 90px 0px 15px!important;
        background-position: 65% 0!important;
    }
    .video-fac-text br{
        display: none;
    }
    .progress-block .x-text p br{
         display: none;
    }
}
@media all and (max-width: 321px) {
    .equipment-block .x-text p {
        font-size: 16px;
    }
    .progress-block p {
        font-size: 14px;
    }
}
/*************************************************************************/

ul.digital_roar_footer{
	list-style: none;
    margin-left: 0px;
}
ul.digital_roar_footer li a{
	color:#fff !important;
}